# Changelog

All notable changes to this project will be documented in this file.

## [0.0.19] - 10-03-22

### Change

- Drop post install command. It causes issues when certifi is not installed

## [0.0.15] - 17-03-21

### Change

- SSL cerfiticates are now added automatically when vespy is installed, i.e. it is no longer required to run any additional commands
- If SSL cerfificates have already been added, vespy will no longer add them again (bugfix)
